body {
	background-color: #212121;
	font-family: Arial, Verdana, sans-serif;
	color: #7c7c78;
	font-size: 12px;
	line-height: 1.3em;
	text-align: center;
	font-weight: normal;
}
#body {
	width: 900px;
	text-align: left;
	margin: 40px auto;
}
h1 {
	color: #0a8a06;
	font-size: 24px;
	font-weight: normal;
	border-bottom: 4px solid #2e2e2e;
	padding-bottom: 11px;
}
.section {
	width: 370px;
	margin: 30px 0 0 60px;
	float: left;
}
.phone {
	width: 185px;
	float: left;	
}
.name {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
}
.number {
	color: #FFF;
	font-size: 20px;
	height: 40px;
}
.address {
	margin-bottom: 20px;
}
.services {
	text-align: center;
}